Subject: Fwd: Spermidine, NAD+, and Longevity
From: TJ Bourdeau <[email-masked]>
To: [email-masked]
Date: Thu, 26 Feb 2026 00:36:17 -0500

TJ

Begin forwarded message:

From: Hunter Williams <[email-masked]>
Date: February 25, 2026 at 6:06:49 PM EST
To: [email-masked]
Subject: Spermidine, NAD+, and Longevity
Reply-To: Hunter's Health Hacks <[email-masked]>

Don't waste your NAD+! 

February 25, 2026   |   Read Online

Spermidine, NAD+, and Longevity

Don't waste your NAD+!

Happy Wednesday!

Over the past few weeks, I’ve gone deep down the rabbit hole on spermidine.

Spermidine has been around for a while.

It is a naturally occurring polyamine found in foods such as wheat germ, mushrooms, soybeans, and aged cheese.

It also exists within every cell in our body, and like most things, endogenous levels decline with age.

In animal models, spermidine consistently extends lifespan.

I’ve been adding it to my supplement stack recently and have seen noticeable improvements in my energy levels.

If you’re serious about longevity signaling, mitochondrial health, and building a non-disease-favoring internal environment, spermidine deserves your attention.

Let’s break it down.

How Spermidine Works

Spermidine’s primary claim to fame is its ability to activate autophagy.

Autophagy is the cellular cleanup process. It’s how your cells remove damaged proteins, dysfunctional mitochondria, and cellular debris. It is one of the most consistently associated mechanisms with lifespan extension across species.

Spermidine induces autophagy independent of direct mTOR inhibition.

Instead, one of its major actions is the inhibition of EP300 acetyltransferase.

EP300 promotes protein acetylation, which suppresses autophagy. By inhibiting EP300, spermidine deacetylates key autophagy proteins, turning the cleanup machinery back on.

It also enhances mitophagy, the removal of damaged mitochondria. That improves mitochondrial efficiency, reduces reactive oxygen species, and lowers inflammatory signaling.

Essentially, it is a cellular quality control enhancer.

Benefits and Clinical Efficacy

In worms and flies, spermidine increases lifespan by roughly 10-30%.

In mice, dietary supplementation improves median lifespan, reduces cardiac hypertrophy, preserves diastolic function, and reduces fibrosis.

Cardiovascular protection is one of the strongest themes in the literature. In aged mice, spermidine improves endothelial function, lowers blood pressure, and preserves mitochondrial integrity in heart tissue.

Now, what about humans?

We do not yet have massive lifespan trials. But we do have epidemiological data linking higher dietary intake of spermidine to reduced cardiovascular and all-cause mortality.

We also have small randomized controlled trials in older adults showing spermidine-rich extracts are safe and well-tolerated, with some cognitive benefits in specific subgroups.

How Spermidine Could Support Exogenous NAD+ Supplementation

This is where it gets interesting.

NAD+ is metabolic fuel.

It drives sirtuins, supports mitochondrial respiration, and assists DNA repair. When you supplement with exogenous NAD+ or high-dose precursors like NMN, you increase substrate availability.

But here is the problem.

If your mitochondria are dysfunctional, you are pouring premium fuel into a dirty engine.

Spermidine enhances mitophagy. It improves mitochondrial quality control. It reduces oxidative stress and potentially lowers chronic NAD+ consumption by inhibiting PARP activation driven by ongoing DNA damage.

Sirtuins require NAD+. Spermidine activates downstream SIRT1 pathways in animal models.

In simple terms, NAD+ provides the fuel and spermidine enhances the signaling response.

They are complementary.

Spermidine does not raise NAD+ levels directly and is not a precursor.

But it does improve NAD+ efficiency and cellular resilience so that the NAD+ you are using actually produces meaningful longevity signaling.

If you are using exogenous NAD+, adding spermidine makes mechanistic sense.

Dosage

Human trials have used a wide range of doses.

Some plant-extract studies are in the 1-1.2 mg/day range. There are safety studies in healthy older adults at 40 mg/day showing good tolerability. There are pharmacokinetic studies at 15 mg/day.

Based on mechanistic reasoning and available human safety data, my personal sweet spot is 5-10 mg per day.

At that dose, you are above dietary intake levels but well within studied safety margins.

You are likely achieving meaningful autophagy signaling without going into experimental megadosing territory.

This is not something I would pulse. I view spermidine as a consistent background longevity signal. Think of it more like mitochondrial maintenance than an acute intervention.

If you are fasting aggressively, using rapamycin, or running strong autophagy-inducing stacks already, it may be somewhat redundant.

But if you are simply lifting, eating clean, and supplementing NAD+, this is a smart addition.

Where I Get My Spermidine

Polyamines are sensitive compounds, and quality matters. I want purity, stability, and proper dosing transparency.

I get mine from NAD Regen through BioStack Labs.

You can access it here:

http://biostacklabs.com/hunter

I’ve had great experiences with it, and it contains a few other ingredients synergize with spermidine to enhance its effects.

If you’re going to invest in NAD+, make sure you’re not pouring it into broken mitochondria.

Fix the engine first, optimize mitochondrial quality control, and stop wasting your cellular currency!

Best,

Hunter Williams

Further Reading

Here are several primary sources if you want to dig deeper:

https://www.nature.com/articles/nm.4222

https://pubmed.ncbi.nlm.nih.gov/29955838

https://pubmed.ncbi.nlm.nih.gov/30388439

https://pubmed.ncbi.nlm.nih.gov/29371440/

https://pubmed.ncbi.nlm.nih.gov/29315079/

Want more? Here’s how you can work with me:

👉Join my private coaching group, The AXION Collective:

The AXION Collective

👉Try Zeroats, the world’s first sugar-free, naturally flavored oatmeal:

Store: https://zeroats.com/

Amazon: https://a.co/d/2gq1zJ9

👉Link To All My Old Videos:

DropBox with all videos

👉Audio Versions of All Videos:

Itunes

Spotify

👉Get the Peptide Cheat Sheet:

Peptide Cheat Sheet

👉All my daily essentials on Amazon

Amazon Storefront

👉Get discounts on your favorite peptides and research chemicals:

PEPTIDES

BioLongevity Labs (use code hunterw for 15% off): https://biolongevitylabs.com/

👉10% off the BEST workout supplements from Unmatched Supps (pre-workout, whey protein, creatine, EAAs, electrolytes - use code HUNTERW at checkout):

https://www.unmatchedsupps.com?sca_ref=8677061.S6mh8SOsogBzjOO

👉Submit A Video Topic For My Next YouTube Video:

https://hunterwilliamsvideotopic.carrd.co/

Update your email preferences or unsubscribe here

© 2026 Hunter's Health Hacks

228 Park Ave S, #29976, New York, New York 10003, United States

Powered by beehiiv

Terms of Service